<script type="text/javascript" src="tiny_mce/tiny_mce.js"></script>
<script type="text/javascript">
tinyMCE.init({
	mode : "textareas",
	width : "99%",
	browsers : "msie,gecko,safari,opera",
	theme : "advanced",
	plugins : "iespell",
	theme_advanced_buttons1 : "bold, italic, underline, strikethrough, justifyleft, justifycenter, justifyright, justifyfull, bullist, numlist, cut, copy, paste, link, image, help, forecolor, iespell, code",
	theme_advanced_buttons2 : "",
	theme_advanced_buttons3 : "",
	content_css : "static/webcit-tinymce.css"
});
</script>
